Affected packages

Packages affected by python3-blinker upgrade from 1.6.2-5.fc40 to 1.7.0-1.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
copr-frontend build 1 4 months ago
python-flask-httpauth build 2 4 months ago
python-flask-basicauth build 2 4 months ago
python-webscrapbook build 2 4 months ago
module-build-service build 2 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-blinker upgrade from 1.6.2-5.fc40 to 1.7.0-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.